xcb_input_change_feedback_control(3)

NAME
xcb_input_change_feedback_control -

SYNOPSIS
#include <xcb/xinput.h>

  Request function

xcb_void_cookie_t xcb_input_change_feedback_control(xcb_connection_t *conn, uint32_t mask, uint8_t device_id, uint8_t feedback_id, xcb_input_feedback_ctl_t *feedback);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

mask
    TODO: NOT YET DOCUMENTED.

device_id
    TODO: NOT YET DOCUMENTED.

feedback_id
    TODO: NOT YET DOCUMENTED.

feedback
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_input_change_feedback_control_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from xinput.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.